/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> #tabpays tr, #tabpays td **/
#tabpays tr {
	border-color: #ededed !important;
}

/** General >> #tabpays tbody **/
#tabpays table {
	width: 100% !important;
	border-color: white !important;
	border-width: 0 !important;
}

/** General >> #tabpays td **/
#tabpays td {
	width: 50% !important;
}


/*= Content =================== */

/** Content >> #articlemainimage **/
#articlemainimage {
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: 100% !important;
}

/** Content >> #partnerlogos img **/
#partnerlogos img {
	max-height: 140px !important;
}

